//
//  NSDictionary+GM.m
//  Gengmei
//
//  Created by Mikasa on 2019/8/8.
//  Copyright © 2019 更美互动信息科技有限公司. All rights reserved.
//

#import "NSDictionary+GM.h"

@implementation NSDictionary (GM)

- (BOOL)dictContainsKey:(NSString *)key {
    
    if ([self.allKeys containsObject:key]) {
        return YES;
    }
    return NO;
}

@end
